{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "供应商详情",
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u--form": "/node-modules/uview-ui/components/u--form/u--form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input"
  }
}